<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <style>
  .col-1, .col-12 {
    border: 1px solid red;
    background-color: blue;
  }</style>
</head>
<body>
  <div class="container border">
    <div class="row">
      <div class="col-12 col-sm-6 col-md-4 col-lg-3 col-xl-2 bg-primary bordered">1</div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3 col-xl-2 bg-primary bordered">2</div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3 col-xl-2 bg-primary bordered">3</div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3 col-xl-2 bg-primary bordered">4</div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3 col-xl-2 bg-primary bordered">5</div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3 col-xl-2 bg-primary bordered">6</div>
      <!-- <div class="col-1">7</div>
      <div class="col-1">8</div>
      <div class="col-1">9</div>
      <div class="col-3">10</div> -->
      <!-- <div class="col-1">11</div>
      <div class="col-1">12</div>
      <div class="col-1">13</div> -->
    </div>
  </div>
</body>
</html>
